.admin-bar .fixed-header .main-box,
.admin-bar .hidden-bar{top:32px;}
.kc-container{max-width:1200px !important;width:100%;}
.kc_row .kc_col-sm-12{padding-left:0px !important;padding-right:0px !important;}
.page-title{background-image:url(../images/background/7.jpg);}
.search.search-results.kc-css-system .page-title{background-image:url(http://45.249.111.13/~mil1905/wp-content/uploads/2017/08/search-1024x314-a.jpg);}
.search.search-results.kc-css-system .default-section{position:relative;padding:40px 0px 120px;}
.widget ul{position:relative;}
.widget ul li{position:relative;line-height:24px;margin-bottom:10px;}
.widget ul li a{position:relative;display:block;color:#555555;font-size:16px;font-weight:300;line-height:24px;padding:6px 15px;padding-left:0px;background:none;width:87%;display:inline-block;}
.widget ul li:before{content:"\f105";font-family:"FontAwesome";font-size:16px;right:0;line-height:24px;position:absolute;top:8px;}
.widget ul li a:hover{color:#fc3950;}
#twitter_update{position:relative;padding:0;}
#twitter_update li{position:relative;padding-left:30px;}
#twitter_update li:before{font-family:'FontAwesome';font-size:18px;color:#fc3950;content:"\f099";position:absolute;left:0px;top:0;}
#twitter_update li p a{padding:0;}
.sidebar-widget .menu{position:relative;}
.sidebar-widget .menu li{position:relative;margin-bottom:20px;}
.sidebar-widget .menu li a{position:relative;display:block;color:#333333;font-size:20px;font-weight:400;padding:20px 40px;line-height:32px;background-color:#fbfbfb;border:1px solid transparent;font-family:'Reem Kufi', sans-serif;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
.sidebar-widget .menu li a:hover,
.sidebar-widget .menu li.current-menu-item a{color:#fd5e71;border-color:#fd5e71;background:none;}
.main-header .search-box-outer .open .search-box-btn .fa-search::before{content:"\f00d";}
.main-header .search-panel .search-btn{border:none;}
.sidebar-page-container .comments-area .ns-comment-item .ns-comment-item{margin-left:60px;}
#wp-calendar{width:100%;}
#wp-calendar caption{text-align:right;color:#333;font-size:12px;margin-top:10px;margin-bottom:15px;}
#wp-calendar thead{font-size:10px;}
#wp-calendar thead th{padding-bottom:10px;}
#wp-calendar tbody{color:#aaa;}
#wp-calendar tbody td{background:#f5f5f5;border:1px solid #fff;text-align:center;padding:8px;}
#wp-calendar tbody td:hover{background:#fff;}
#wp-calendar tbody .pad{background:none;}
#wp-calendar tfoot #next{font-size:10px;text-transform:uppercase;text-align:right;}
#wp-calendar tfoot #prev{font-size:10px;text-transform:uppercase;padding-top:10px;}
.sticky .inner-box{background:#efefef;padding:10px;}
.sticky .inner-box .thm-unit-test{border:3px solid #fff;padding:20px !important;}
.sticky .post .post-content{background-color:transparent;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.gallery-caption{font-family:'Alegreya Sans', sans-serif;font-size:15px;color:#666666;line-height:1.8em;font-weight:400;background:#ffffff;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;}
.bypostauthor{font-family:'Alegreya Sans', sans-serif;font-size:15px;color:#666666;line-height:1.8em;font-weight:400;background:#ffffff;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;}
.alignright{text-align:right;}
.alignleft{text-align:left;}
.aligncenter{text-align:center;}
.alignnone{margin:5px 20px 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.thm-unit-test .sticky .news-block .inner-box{background:#fafafa;padding:15px;}
.thm-unit-test .sticky .news-block .inner-box .lower-content{padding-top:0px;}
.thm-unit-test h1,.thm-unit-test h2,.thm-unit-test h3,.thm-unit-test h4,.thm-unit-test h5,.thm-unit-test h6{font-family:"Poppins",sans-serif;margin-bottom:15px !important;font-weight:400 !important;color:#333333 !important;line-height:1.2em;}
.thm-unit-test h2{margin:25px 0;}
.thm-unit-test h2+h1+h2{margin:0 0 15px 0;}
.thm-unit-test h1{font-size:36px;}
.thm-unit-test h2{font-size:32px;}
.thm-unit-test h3{font-size:28px !important;}
.thm-unit-test h4,.thm-unit-test .text h4{font-size:26px;}
.thm-unit-test h5{font-size:24px;}
.thm-unit-test h6{font-size:20px;}
.thm-unit-test table{margin-bottom:20px;}
.thm-unit-test table thead tr th{border:1px solid #ddd;vertical-align:bottom;padding:8px;}
.thm-unit-test table tbody tr th{border:1px solid #ddd;line-height:1.42857;padding:8px;vertical-align:top;}
.thm-unit-test table tbody tr td{border:1px solid #ddd;line-height:1.42857;padding:8px;vertical-align:top;}
.thm-unit-test ul,.thm-unit-test ol{padding-left:40px;}
.thm-unit-test ul li{list-style-type:disc;display:list-item;}
.thm-unit-test ul li ul li{list-style-type:circle;}
.thm-unit-test ul li ul li ul li{list-style-type:square;}
.thm-unit-test ol li{list-style-type:decimal;display:list-item;}
.thm-unit-test ol li ol li{list-style-type:lower-alpha;}
.thm-unit-test ol li ol li ol li{list-style-type:upper-roman;}
.thm-unit-test p img,.thm-unit-test figure img,.thm-unit-test img{max-width:100%;display:block;height:auto;}
figure{max-width:100%;display:block;}
.paginate-links{margin-top:15px;}
.paginate-links a,
.paginate-links > span{margin:0 5px 7px 0;position:relative;border:2px solid #fc3950;background:#fc3950;color:#fff;display:inline-block;font-size:16px;font-weight:800;line-height:20px;min-width:46px;padding:10px 5px;text-align:center;text-transform:capitalize;transition:all 500ms ease 0s;}
.paginate-links a:hover,
.paginate-links > span{background:#252525 none repeat scroll 0 0;color:#ffffff;}
.widget_recent_comments ul li{padding:6px 15px 6px 0px;}
.widget select{width:100%;display:block;border:1px solid #ededed;padding:6px 6px;margin-top:15px;}
.textwidget img{height:auto;max-width:100%;}
.widget ul{padding-bottom:0px;}
.widget ul li ul{padding:0px;margin:0px;}
.widget ul li ul li{border-bottom:none;}
.thm-unit-test .share-box ul,.single-blog-item .text-holder .meta-info{padding-left:0px !important;}
.thm-unit-test .share-box ul li{list-style-type:none !important;display:inline-block !important;}
.thm-unit-test .share-box ul li img{display:inline-block !important;}
.post-password-form input[type="password"]{border:1px solid #fc3950;padding:5px 10px;display:inline-block;}
.post-password-form input[type="submit"]{background:#fc3950;color:#fff;padding:6px 15px;display:inline-block;border:none;}
.footer-widget h3{margin-bottom:30px;}
.footer-column ul li a{padding:0px 0 10px;}
.footer-column ul li a,.footer-column ul li,.footer-widget .textwidget p{color:#ffffff;}
.footer-widget a{color:#fafafa;}
.footer-widget select{width:100%;padding:6px;color:#222;}
.footer-widget #wp-calendar caption{padding:0px;margin:0px 0 15px;font-size:14px;color:#ffffff;}
.footer-widget #wp-calendar thead th{border:1px solid #fafafa;border-bottom:none;text-align:center;padding:0px;line-height:30px;color:#ffffff;}
.footer-widget #wp-calendar tbody .pad{background:#fafafa;}
.footer-widget .tagcloud a{color:#ffffff;}
a,.footer-widget .tagcloud a:hover{color:#fc3950;}
a:hover{color:#252525;}
.news-block .inner-box .single-item-carousel{padding-left:0px !important;}
.news-block .inner-box .single-item-carousel li{list-style:none !important;display:block !important;}
.news-block .inner-box .lower-content .text blockquote p{color:#ffffff;}
.ns-comment-item .comment-box #respond .group-title{margin:30px 0 0 0;}
.ns-comment-item .comment-box #respond h2{margin:0px;}
.ns-comment-item .comment-box #respond #submit{margin:30px 0 20px;}
.sidebar .sidebar-title{margin-top:30px;}
.alignnone{margin:5px 20px 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;white-space:nowrap;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}